Subject: [TR] Ye olde dashboard

From: John Summers <[email-masked]>
Date: Fri, 27 Dec 2013 20:15:08 -0800 (PST)

My dashboard/instrument panel is old and sucks, to put it nicely.  I don't
want to spend the fortune that our favorite parts suppliers ask for theirs.
So, I went out today and bought a nice piece of Brazillian Mahogany, I think.
 My memory sucks also.  Does anybody have a pattern for a 1974 TR6 dash that
they would like to share?  I COULD trace it or take a photo of it and play
with it in Photoshop and take it to Office Depot and have them print a full
sized copy, but I, as always, am looking for the easier way.  Also, which
makes better sense:  Putting in a new Clutch master/slave cylinder or
rebuilding?  For an old man, I sure do ask a lot of questions don't I?  I hope
everybody has had a good holiday season thus far and their team has come up
victorious.
Go NOLES,,,,1/6/14.  Wish my dad was alive to see them playing in
the stadium called The Rose Bowl.  
Anyway,,,,,

** [email-masked] **

Archive: http://www.team.net/archive